/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.logo_container {
    border-bottom: 1px solid #e4e4e4;
    float: left;
    width: 100%;
}
.header-stack #Top_bar .logo {
    border: 0px !important;
}
.header-stack #Top_bar .logo #logo {
    padding: 10px 0px;
}
.header-stack #Top_bar .logo #logo img.logo-main {
    height: auto;
    width: auto;
    max-height: 70px;
    max-width: 100%;
}
.logo-right {
    display: inline-block;
    height: auto;
    text-align: right;
    padding: 10px 0;
}
.logo_top {
    float: left;
    width: 50%;
}
.is-sticky .logo_container {
    width: auto;
}
.is-sticky .logo_top.logo-left {
    width: auto;
}
.is-sticky .logo_top.logo-right {
    display: none;
}
.logo-right img {
    height: 58px;
    width: auto;
}

@media (max-width: 767px) {
	.header-stack #Top_bar .logo #logo {
    	text-align: left !important;
    	margin: 5px 0px 5px 15%;
	}
	.header-stack #Top_bar .logo .logo-mobile {
    	max-height: 60px !important;
	}
	.logo_container {
    	width: 80%;
	}
	.logo-right img {
    	height: 40px;
    	margin-top: 10px;
    	margin-right: 20px;
	}

	.header-stack #Top_bar a.responsive-menu-toggle {
    	right: 30px !important;
	}
}

#Top_bar.is-sticky .menu > li a {
    font-size: 11px !important;
}

.style-svg1{
height: 69px;
}


.woocommerce-page .style-svg1{
height: 81px;
}






/*FOR GALLARY*/

.hovereffect {
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}
.tab-item.hovereffect img{
    max-width: 100%;
    height: 182px !important;
}

/*Sub category box style*/
.display-sub.tab-item.hovereffect {
    border: 1px solid #e2e2e2;
    margin-right: 2%;
    margin-bottom: 15px;
    border-radius: 4px;
    box-shadow: inset 0px 0px 10px #d8d8d8;
    width: 31%;
}

/*For Round Wheel*/

.round-wheel img{
		-webkit-animation: rotation 25s infinite linear;
}

@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}

.round-wheel .image_wrapper:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(http://pos.krums.com.au/wp-content/uploads/2017/12/How-Much-Diagram-Centre.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 110px;
}



/*Footer Right POS Logo*/
img.footer-right{
	width:50%;
}

/*Shop Slider Price Hide*/
.shop_slider .shop_slider_ul li .item_wrapper .price { display: none; }

/*Footer border line*/
.mc4wp-form p > input {
    float: none !important;
}

input[type="email"] {
    width: 100%;
}


/*Contact Page Logos*/

.contact-infos img.scale-with-grid {
    width: 62% !important;
}

/*back to Top Button*/
#back_to_top:hover {
    background-color: #000 !important;
    color: #fff !important;
}

/*Service Page Logo*/

/*Service Background*/
#service-back{
	background-size: 100% !important;
	padding-top: 65px !important;
}

@media screen and (min-width: 1880px) {
    #service-back{
	background-size: 70% !important;
    }
}

.service-text-bottom{
	    margin: 50px !important;
}

/*Product Sub-Categories Items on Home page-responsive*/

@media (max-width: 767px) {
	.display-sub.tab-item.hovereffect {
		width: 47% !important;
  	}
}
img.pos-types {
    width: 127px !important;
    float: left;
    padding: 10px;
}

mark.count{
    background-color: transparent !important;
}
.woocommerce-loop-category__title{
	text-align:center !important;
}



/*Tab Hover background*/

.tabs_vertical.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .tabs_vertical.ui-tabs .ui-tabs-nav li.ui-state-active a {
    /* background-image: none; */
    background: black;
    color: white;
}

/*Q/A Page Style*/

.ask-any img{
	max-width: 80% !important;
}

.qa-style{
	padding-top: 35px !important;
}

.qa-full-page{
	background-repeat: inherit !important;
}

/*How to Order Page*/

 .how-to-order p{
	font-size: 34px;
    line-height: 41px;
    word-spacing: 0px;
}

.how-to-order-rule p{
    font-size: 18px;
    line-height: 35px;
}

/*Homepage FAQ*/

.about-us-content h4{
	margin-bottom: 3px !important;
}

/*Dynamic Pricing Table Style*/
.woocommerce-product-details__short-description table{
		height: 245px;
		width= 	277px;
}
	

/*.display-sub.tab-item.hovereffect {
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
    opacity: 0;
}*/